.grayBox{
	border:1px solid #AAA;
	background-color:#DDD;
	color:#777;
	padding:1em 0.5em;
	text-align:center;
	font-size:1.2em;	font-size:1.2rem;
}

.inputSerch{
	padding:0.25em 0.4em;
	border:none;
	background-color:#FFF;
	box-shadow:0 0 3px #114;
	font-size:1.4em;	font-size:1.4rem;
}

.split3{
	float:left;
	width:30%;
	margin-left:1.51515%;
	margin-right:1.51515%;
}


.btn01{
	padding:0.25em 0.4em;
	border:none;
	background-color:#FFC200;
	box-shadow:0 0 3px #114;
	font-size:1.2em;
	color:#111;
	font-family:"メイリオ", sans-serif;	
	font-weight:bold;
	cursor:pointer;
}

.btn01:hover{
	background-color:#DDAA00;
	color:#000;
}

.btn02,
.btn03,.btn04{
	padding:0.4em 1.5em;
	background-color:#FFC200;
	box-shadow:2px 2px 0 #999;
	font-size:1.4em;	font-size:1.4rem;
	color:#111;
	font-family:"メイリオ", sans-serif;	
	font-weight:bold;
	cursor:pointer;
	border:1px solid #EEB100;
}
.btn02:hover,
.btn03:hover , .btn04:hover{
	background-color:#EEB100;
	border:1px solid #DDA100;
	color:#000;
	box-shadow:1px 1px 0 #444;
	position: relative;
	top:1px;
	left:1px;	
}


.btn03 , .btn04{
	border:1px solid #888;
	background-color:#999;
	color:#111;
}
.btn03:hover , .btn04:hover{
	border:1px solid #777;
	background-color:#888;
	color:#000;
}

.btn04{
	font-size:1em;
	padding:0.2em 0.75em;
}

.text01{
	padding:0.8em;
	font-size:1.6em;	font-size:1.6em;
	color:#444;
	line-height:1.5;
}

.text02{
	border:1px solid #D76F3F;
	background-color:#FFD;
	color:#A94509;
	padding:0.8em;
	font-size:1.6em;	font-size:1.6em;
	line-height:1.5;
}



/*------------------
	商品一覧
	------------*/
.itemListDataBox{

	justify-content: center;
  	flex-wrap: wrap;
	
	width:30%;
	margin-left:1.51515%;
	margin-right:1.51515%;
	float:left;
	line-height:1;
	padding-top:0.5em;
	padding-bottom:2.5em;
}
.itemListDataBox:nth-child(3n+1){
	clear:both;
}
.itemListDataBox a{
	display:block;
	background-color:#FFF;
}
.itemListDataBox a:hover{
	display:block;
	background-color:#FFA;
}

.itemListDataBox a span{
	display:block;
	word-wrap: break-word;
}

.itemListDataBox a ._seri{
	color:#264B60;
	font-weight:bold;
	font-size:1.4em;
	padding:2px 2px 0; 
	background-color:#FFF;
}

.itemListDataBox a ._img{
	text-align:center;
	height:200px;
	line-height:200px;
	padding:0.5em 0;
	width:100%;
}

.itemListDataBox a ._img img{

	max-width:100%;
	max-height:200px;
	vertical-align:middle;
}


.itemListDataBox a ._zaiko{
	background-color:#CCC;
	font-size:1.4em;
	font-weight:bold;
	padding:0.5em 0.1em;
	text-align:center;
}


.itemListDataBox a ._c{
	background-color:#CCC;
	font-size:1.4em;
	font-weight:bold;
	color:#222;
	padding:0.5em 0.1em;
	text-align:center;
}


.itemListDataBox a ._name{
	padding:0.25em;
	font-size:1.4em;
	line-height:1.2;
}


dl.dlGray{
	line-heihgt:1;
}

dl.dlGray dt{
	background-color:#DBDBDB;
	border:1px solid #CCC;
	font-size:1.2em;		font-size:1.2rem;
	color:#222;
	padding:0.4em 0.5em;
	font-weight:bold;
}

dl.dlGray dd{
	font-size:1.4em;		font-size:1.4rem;
	padding:0.8em;
	background-color:#FFF;
	border:1px solid #CCC;
	border-top:none;
	
}

.zaiko0{	color:#666;}
.zaiko1{	color:#540500;}
.zaiko4{	color:#4B710D;}
.zaiko8{	color:#880;}
.zaiko16{	color:#900;}

.itemListDataBox a .zaiko0{	background-color:#DDD;}
.itemListDataBox a .zaiko1{	background-color:#FFB96B;}
.itemListDataBox a .zaiko4{	background-color:#C9FB4C;}
.itemListDataBox a .zaiko8{	background-color:#DD6;}
.itemListDataBox a .zaiko16{	background-color:#FF6666;}


/*------------------
	テーブル
	------------*/
table.table01 {
	width:100%;
	border-collapse: collapse;
	text-align: left;
	line-height: 1.5;
	border: 1px solid #ccc;
	font-size:1.4em;
}
table.table01 thead {
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: #04162e;
}
table.table01 thead th {
	padding: 0.85em;
	font-weight: bold;
	vertical-align: top;
	color: #fff;
}
table.table01 tbody th {
	padding: 0.85em;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
	background: #efefef;
}
table.table01 td {
	padding: 0.85em;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}


.text_n,
.text_h {
  outline: none;
  border: 1px solid #999;
  background-color:#DDD;
  -webkit-transition: all .3s;
  transition: all .3s;
  border-radius:0.5em;
  padding:0.25em 0.4em;
}
.text_h{
  border: 1px solid #C99;
  background-color:#FCC;
}



.text_n:focus{
  box-shadow: 0 0 7px #1a9cbc;
  background-color:#EEE;
  border: 1px solid #1a9cbc;
}


.text_h:focus{
  box-shadow: 0 0 7px #bc1a1c;
  background-color:#FDD;
  border: 1px solid #bc1a1c;
}


table input.w1,table textarea.w1{	width:25%;	}
table input.w2,table textarea.w2{	width:60%;	}
table input.w3,table textarea.w3{	width:90%;	}
table input.w4,table textarea.w4{	width:10%;	}

.err{
	position: relative;
	background:#900;
	color:#FFF;
	font-size:1em;		font-size:1rem;
	padding:0.4em;
	line-height:1;
}
.err:after{
	content:"▲";
	position:absolute;
	color:#900;
	font-size:10px;
	top:-7px;
	left:0;
	

}



dl.dl01{
	font-size:1.4em;	font-size:1.4rem;
	color:#333;
}

dl.dl01 dt{
	font-size:1.2em;
	font-weight:bold;
	padding:0.5em 0.4em 0;
}

dl.dl01 dd{
	padding:0.2em 1em 1.5em 1.2em;
}

ol{
	padding-left:2em;
}

#catalogBox{
	font-size: 1.2em;	font-size: 1.2rem;

}

#catalogBox dt{
	position: relative;
	font-size: 1.3em;
	border-left: 4px solid #257DB7;
	border-bottom: 1px solid #257DB7;
	padding: 0.5em 0.5em 0.3em;
	font-weight: bold;
	background-color:#EEE;
	color:#555;
}

#catalogBox dt a{	color:#145B82;	}
#catalogBox dt a:hover{	color:#900;	}

#catalogBox dd{
	margin-left: 0.5em;
	padding: 0.8em;
	border-left: 1px solid #A5A5A5;
	border-bottom: 1px solid #A5A5A5;
	margin-bottom:0.5em;
}

.pageIndex{
	position: relative;
	padding:0.5em;
	background-color:#DDF;
	font-size:1.2em;
}

.pageIndex a , .pageIndex span{
	display:inline-block;
	margin:0 0.5em;
}


.pageIndex select{
	position:absolute;
	right:5px;
	top:2px;
}

